Page MenuHomePhabricator

Add Group Contacts user to #wikimedia-codehealth access list
Closed, ResolvedPublic

Description

Please add the group contacts user (wmfgc) to the channel access list.

It assists the GC team, if there are issues in the channel (example spammers) and no one that is on the list channel is around.

Event Timeline

Peachey88 updated the task description. (Show Details)
Peachey88 moved this task from Backlog to Local channels on the wikimedia-irc-freenode board.
Cameron11598 added a subscriber: Cameron11598.
Cameron11598 triaged this task as Low priority.Jan 7 2019, 9:17 PM
Az1568 claimed this task.Jan 9 2019, 10:36 PM

I'll work with freenode on my end to facilitate this

This was completed by freenode staff.

Az1568 closed this task as Resolved.Jan 28 2019, 5:45 AM